<!DOCTYPE html>
<html>
  
  <head>
    <title>summer.before art</title>
    <style type="text/css">
      .class1{
        font-family: 方正颜宋简体;
      }
      .class2{
        font-family: 新宋体;
        font-size: 23px;
        color: #708090;
      }
      .class3{
        color: #FF69B4;
        font-size: 23px;
        font-family: 新宋体
      }
      .class4{
        font-family: goudy old style ;
        font-size: 19;
        color: #db7093;
      }
      .top{
        top: 300px;
      }
      .top img{
        width: 200px;
      }
      
    </style>
  </head>
  

  

 
  <body style="background-image: url(背景6.jpg);"></style>
    <button style="background-color: rgb(136, 171, 160);">抱樹</button>
    <table background="下雨.gif" align="center" width="400" hight="50">
      <tr>
        <td align="left">
          <a href="____.html">
            蝉鸣
          </a>
        </td>
        <td align="center">
          <a href="信.jpg" target="_blank">
            树
          </a>
        </td>
        <td align="right">
          <a href="梦.jpg" target="_blank">
            蝉抱
          </a>
        </td>
        
      </tr>
    </table>
    
    
    <br>



    <img src="蝉.jpg" width="254px" height="342" alt="蝉" usemap="#chanmap" style="position: absolute; top: 760px; left: 45px;">

    <map name="chanmap">
      <area shape="rect" coords="0,0,127,342" alt="gudu" href="苦日子.mp4" target="_self">
      <area shape="rect" coords="167,0,254,342" alt="qingchun" href="见字如面.MP4" target="_self">
    </map>
    <h1 align="center" class="class1"> 樹在 蟬終</h1>
    <img src="彭建.png" style="position: absolute; top: 84px; width: 300px; left: 54px;">
    <p align="center"><audio src="陈绮贞 - 梦.mp3" controls loop autoplay></audio></p>
    <br>





    
    <p align="center" class="class4">Traktorer ute på gatan</p>
    <p align="center" class="class3">街上的拖拉機隆隆作響</p>
    <p align="center" class="class4">De borrar under vårt hus</p>
    <p align="center" class="class3">人們即將崛起我們居住的房子</p>
    <br>
    <br>
    
    <div class="top">
      <a href="海.mp4" target="_blank">
        <img src="背景4.jpg" style="position: absolute; left: 200px; top: 780px;">
      </a>
      <a href="溪.mp4" target="_blank">
        <img src="背景5.jpg" style="position: absolute; top: 1700px; left: 300px;">
      </a>
      <a href="邓紫棋.mp4" target="_blank">
        <img src="親.gif"  style="position: absolute; right: 200px;">
      </a>
      <a href="心酸.MP4" target="_blank">
        <img src="蝉寺.jpg" style="width: 300px; position: absolute; right: 245px; top: 2100px;">
      </a>
      <p style="font-size: 54px; position: absolute;top: 2000px;right: 263px;" class="class1">浸在水笼里<br> 氧气来自你的呼吸</p>
      <p style="font-size: 34px; position: absolute;top: 2047px;right: 223px;color: rgb(97, 97, 100);" class="class1">我是  行走的念珠</p>
      <p style="font-size: 43px; position: absolute; top: 643px; left: 56px;" class="class1"><em>我的名字是 <br>  一串 随意的<br>无序号码</em></p>
      <p style="font-size: 34px; position: absolute; top: 1020px; left: 87px; background-color: rgb(191, 190, 193);color: #5b4471;" class="class1"><em>她只是 不想再成为 <br> 电话簿里的<br>...一串号码</em></p>
      <p style="font-size: 95px; position: absolute; top: 1400px; left: 270px;color: rgb(206, 211, 227);;" class="class1"><em>沉默时 我只是在 下雨</em></p>
      <p style="font-size: 23px; position: absolute; top: 1790px; left: 267px;color: rgb(98, 108, 104);;" class="class1"><em>除了这里 就是</em><br>..那里</p>
      <p align=center><img src="彭建.png" style="position: absolute; top: 670px; width: 400px;">
        <img src="喷溅.png" style="position: absolute; top: 274px; width: 700px; left: 271px;"
      </p>
    </div>

    <p align="center" class="class4">Skuggor faller genom fönstren</p>
    <p align="center" class="class3">斑駁的影子投射進窗</p>
    <p align="center" class="class4">Mina blickar söker ljus</p>
    <p align="center" class="class3">而我目光篤定 追尋著那倏光</p>
    <br>
    <br>
    <p align="center" class="class4">Jag tänker på dig ofta</p>
    <p align="center" class="class3">還是會時常憶起你</p>
    <p align="center" class="class4">Jag kan erkänna det nu</p>
    <p align="center" class="class3">時至今日 我終於能釋然</p>
    <br>
    <br>
    <p align="center" class="class4">Ibland på fyllan slår jag ditt nummer</p>
    <p align="center" class="class3">偶爾也會喝醉 就翻出你的號碼</p>
    <p align="center" class="class4">Men jag fegar alltid ur</p>
    <p align="center" class="class3">但這裏早已變成 一片廢墟 荒蕪死寂
    <p align="center" 
    style="font-family: lucida calligraphy;"
    style="font-size: 23px;">Jag glömde hur man längtar</p>
    <h3 align="center" class="class4">En konsekvens av att ha allt</h3>
    <br>
    <hr color="gray" width="400" align="center">
    <br>
    <p align="center" class="class2">我们路过水库闸门 那里柳树遍地</p> 
    <p align="center" class="class4">Förbi slussarna där pilen stod</p>
    <p align="center" class="class2">彼此缄默 一言不发</p>
    <p align="center" class="class4">Men vi säger inte ett ord</p>
    <br>
    <br>
    <p align="center" class="class2">其实我们的梦想就像电影</p>
    <p align="center" class="class4">Våra drömmar är som filmer</p>
    <p align="center" class="class2">那些孩提时代看过的电影</p>
    <p align="center" class="class4">Och de utspelar sig på natten</p>
    <br>
    <br>
    <p align="center" class="class2">它们总会在夜里自动放映 循环播放</p>
    <p align="center" class="class4">Men vi drömmer bara på dagen...på dagen</p>
    <p align="center" class="class2">可是只在白天 我们才会做梦</p>
    <p align="center" class="class4">Vi är inte längre där</p>
    <br>
    <br>
    <p align="center" class="class2">我们已不在这里</p>
    <p align="center" class="class4">Vi är nån annanstans</p>
    <br>
    <p align="center" class="class2">我们已身在别处</p>
    <p align="center" class="class4">Vi är inte längre där</p>
    <p align="center" class="class2">我们已行至他乡</p>
    <p align="center" class="class4">Vi är inte längre där min vän</p>
    <a href="https://music.163.com/#/song?id=1404531626">
      <p align="center"><img src="背景4.jpg"  alt="" width="160"</p></a>
    <br>
    <br>
    <a href="蝉鸣过后的夏天.html" target="_blank">
      <h2 align=center>我们必须<s>离开</s></h2>
    </a>


    <table align="center" background="星星.gif"
            >
      <tr>
        <td><ul type="none">
          <li>喜欢一个人孤独的时刻</li>
          <ul type="circle">
            <li>喜欢一个喝著红酒的女孩</li>
          </ul>
        </td>
        <td align="right">
          <ul type="none">
            <br><br><li>让它代替我  观察离开后的变化</li>
            <ul type="circle">
              <li>奋不顾身挣扎</li>
            </ul> 
        </td>
      </tr>


      <tr>
        <td>
          <br><ul type="none">
            <li>但不能喜欢太多</li>
            <ul type="circle">
              <li>在下雨音乐奏起的时候</li>
            </ul>
        </td>
        <td align="right">
          <br><ul type="none">
            <br><br><li>随着冷的湿的心腐化  带不走的丢不掉的</li>
            <ul type="circle">
              <li>如果有一个怀抱  勇敢不计代价</li>
            </ul>
        </td>
      </tr>


      <tr>
        <td>
          <br><ul type="none">
            <li>在地铁馆或<b>美术 馆</b></li>
            <ul type="circle">
              <li><a href="https://music.163.com/#/mv?id=288084" target="_blank">孤独</a>像睡眠一样喂养我</li>
          </ul> 
        </td>
        <td align="right">
          <br><ul type="none">
            <br><br><li>让大雨侵蚀吧让它推向我在<b>边界</b></li>
            <ul type="circle">
              <li><a href="https://music.163.com/#/mv?id=14688041" target="_blank">别让我飞  将我温柔豢养</a>将我温柔豢养</li>
          </ul>
        </td>
      </tr>
      
    </table>
    
    
   
     
    
    

    

    <br>
    <br>
    <br>







  </body>
</html>